#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: double-conversion
version: 2.0.1.0
id: double-conversion-2.0.1.0-d55842e5f6062b2ff4ddc1b13f67bd2c
key: doubl_4fTRpoX9Cxh93b2kxhE2yp
license: BSD3
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/double-conversion
synopsis: Fast conversion between double precision floating point and text
description:
    A library that performs fast, accurate conversion between double
    precision floating point and text.
    .
    This library is implemented as bindings to the C++
    @double-conversion@ library written by Florian Loitsch at Google:
    <http://code.google.com/p/double-conversion/>.
    .
    The '\''Text'\'' versions of these functions are about 30 times faster
    than the default '\''show'\'' implementation for the '\''Double'\'' type.
    .
    The '\''ByteString'\'' versions are /slower/ than the '\''Text'\'' versions;
    roughly half the speed.  (This seems to be due to the cost of
    allocating '\''ByteString'\'' values via @malloc@.)
    .
    As a final note, be aware that the @bytestring-show@ package is
    about 50% slower than simply using '\''show'\''.
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Data.Double.Conversion.ByteString Data.Double.Conversion.Text
hidden-modules: Data.Double.Conversion.FFI
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/double-conversion-2.0.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/double-conversion-2.0.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/double-conversion-2.0.1.0
hs-libraries: HSdouble-conversion-2.0.1.0-4fTRpoX9Cxh93b2kxhE2yp
extra-libraries:
    stdc++
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    integer-gmp-1.0.0.0-8e0f14d0262184533b417ca1f8b44482
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/double-conversion-2.0.1.0/html/double-conversion.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/double-conversion-2.0.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
